Subject: GLOWBUGS digest 287

From: [email-masked]
Date: Wed, 11 Sep 1996 02:31:31 -0500 (CDT)

GLOWBUGS Digest 287

Topics covered in this issue include:

  1) Ham Partnershsip Program?
	by "Kathryn J. Goerg" <[email-masked]>
  2) Heath MR-1 tube nomenclature
	by "Douglas R. Wiese" <[email-masked]>
  3) Multi-Elmac AF-68 schematic needed
	by "Douglas R. Wiese" <[email-masked]>
  4) EICO 720 schematic wanted
	by "Douglas R. Wiese" <[email-masked]>
  5) Question:  What is Daven Oil and what .....(cont in text)
	by [email-masked] (John D Hensley)

----------------------------------------------------------------------

Date: Tue, 10 Sep 1996 18:43:19 -0500
From: "Kathryn J. Goerg" <[email-masked]>
To: [email-masked]
Subject: Ham Partnershsip Program?
Message-ID: <[email-masked]>

Mr. Paul Schleck (KD3FU) suggested that we inquire here as to whether
our Education Partnership Program, discussed in this recent story in EE
Times, should be made available to amateur radio clubs and/or
individuals.  This package allows unprecedented access to powerful RF
and microwave CAE tools, for circuit analysis, transmission structure
synthesis, and system design.  I would appreciate any and all insight. 
Thanks!

Kathy Goerg

P.S. I will fax detailed material to anyone interested.

STUDENTS RECEIVE CAE OFFER
EE Times    August 12, 1996
By Richard Goering

Brookfield, WI -- Webb Laboratories is offering two specially-configured
CAE packages to universities, with rights to copy, install and use the
PC-based packages without restriction on an indefinite basis. A one-time
per-department licensing fee helps defray the costs of technical
support.
  Webb's Education Partnership Program is "unprecedented" in the
industry, according to Richard Webb, president. "Schools are often
provided with CAE capability with hardware key restriction for internal
use only," he said. "This new level of authorized proliferation is
heretofore unheard of."
  One package, the Circuit Analysis and Structure Synthesis option,
combines general purpose audio-to-microwave graphical nodal circuit
analysis with transmission structure synthesis and analysis. Support is
available for single and coupled planar, wire, coaxial and non-TEM
(transverse electromagnetic) topologies. The package is derived from
Webb's TransCad offering.
  The SystemPlus option automates procedures associated with
high-frequency system and receiver engineering. It offers system gain,
noise and intermodulation analysis with transmit/receive link, radar and
terminal bookkeeping, receive and transmit spurious characterization,
and system phase noise analysis.
Each package comes with diskettes, a bound user's manual of over 500
pages, and a set of manual pages suitable for duplication. Each
institution can reproduce manual and diskette copies in any desired
quantity.
Packages can be distributed to students, faculty and staff of any one
department for two years from receipt of materials.
  Usage is permitted without time limit, regardless of whether the
recipients remain with the department. The products may be used at any
location on an indefinite basis.
  The one-time per-department licensing fee is $675 for the Circuit
Analysis and Structure Synthesis option, and $475 for the SystemPlus
option. The full package fee is $975. Additional information is
available at http://www.webblabs.com/ep.htm.

Kathryn J. Goerg
Education Partnership Liaison
Webb Laboratories
13731 W. Capitol Drive
Suite 260
Brookfield, WI 53005  USA
TEL 414.367.6825
FAX 414.367.6824
[email-masked]

------------------------------

Date: Tue, 10 Sep 1996 20:08:17 -0500
From: "Douglas R. Wiese" <[email-masked]>
To: <[email-masked]>, <[email-masked]>,
Subject: Heath MR-1 tube nomenclature
Message-ID: <[email-masked]>

	I picked up a set of  Heath MR-1/MT-1 mobile separates at a
hamfest recently.  I also keep a separate database of the tubes
in my rigs sorted by tube number and the V1, V2, V3..... numbers
off the schematic.  This is very handy when I need to sub a tube
and can find it right away out of a known working unit.  I also 
take it along for seeing what to stock at hamfests when I run
into a bargain.  Looking at the condensed manuals and schematics
I got with the units I find that the schematic for the MT-1
transmitter has the usual black circle/white letter all Heath
fans know and love.  Very easy to pick out V1 etc.  The MR-1 has
no V-series identifiers on it.  Searching the book, block
diagrams etc. yields no joy.  I wonder if anyone on the list has
the full manual, and if so could check for the existence of this
nomenclature.  It seems very odd that they would do the xmtr but
not the receiver.
		73 Doug Wiese  - WB0YDD
		email [email-masked] or [email-masked]

------------------------------

Date: Tue, 10 Sep 1996 20:29:13 -0500
From: "Douglas R. Wiese" <[email-masked]>
To: <[email-masked]>, <[email-masked]>,
Subject: Multi-Elmac AF-68 schematic needed
Message-ID: <[email-masked]>

	Picked up a Multi-Elmac AF-68 Trans-Citer recently.  Very clean but I
don't know much about it.  Can anyone know the story on this model.  Need
power pinout and p/s requirements for Jones plug, schematic/manual, copy
OK, will reimburse expenses for copying/postage etc.
	73 Doug Wiese - WB0YDD
	email  [email-masked] or [email-masked]

------------------------------

Date: Tue, 10 Sep 1996 20:14:50 -0500
From: "Douglas R. Wiese" <[email-masked]>
To: <[email-masked]>, <[email-masked]>,
Subject: EICO 720 schematic wanted
Message-ID: <[email-masked]>

	Need schematic, op manual for EICO 720 transmitter, copies OK, usual cost
reimbursements of course.   Thanks!
	73 Doug Wiese - WB0YDD
	email [email-masked] or [email-masked]

------------------------------

Date: Tue, 10 Sep 1996 23:09:24 PST
From: [email-masked] (John D Hensley)
To: [email-masked]
Cc: [email-masked]
Subject: Question:  What is Daven Oil and what .....(cont in text)
Message-ID: <[email-masked]>

Hello wisemen and tubesters,
'
In furrowing through Fairf's catalog searching for
useful things for my 51J4 project, my curiosity 
springs up on an old subject.  Years ago in the
broadcast industry, audio pads on mixing boards
were often lubricated with "Daven Oil".  What is
this stuff, is there a modern equivalent, and how
is it properly used?

...and that leads to the probably silly question:
is the difference between pads and pots, the
absorption of power rather than the changing 
of a voltage drop?  

...and lastly, is a Daven switch a brand name
or a type and if a type, how so?

73,  Doug

****************** WJ5J / NNN0BXX ******************
Wanted: Equipment tag for 51J4, small knobs, and
1 khz and 3 khz mechanical filters, equip. case and
C-217, a two section 35 mfd/450 volt p.s. filter plug in
******************* wj5j @ juno.com ******************

------------------------------

End of GLOWBUGS Digest 287
**************************